<!DOCTYPE html>
<!--[if IE 8]> <html class="ie8 oldie" lang="en"> <![endif]-->
<!--[if gt IE 8]><!--> <html lang="en"> <!--<![endif]-->
<head>
	<meta charset="utf-8">
	<title>University of Tandang Sora</title>
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, minimum-scale=1, user-scalable=no">
	<link rel="stylesheet" media="all" href="css/style.css">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">

    <!-- external css -->
    <link rel="stylesheet" href="./assets/css/style.css">
	<!--[if lt IE 9]>
		<script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->
</head>
<body>
	<nav class="navbar navbar-expand-lg navbar-light bg-light">
	 	<a class="navbar-brand" href="./index.html"> <span class="headerTitle">University of Tandang Sora</span> </a>
		<button class="navbar-toggler" data-toggle="collapse" data-target="#zuitterNav">
			<span class="navbar-toggler-icon"></span>
		</button>	
		
		<div class="collapse navbar-collapse" id="zuitterNav">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item active">
					<a href="./pages/index.html" class="nav-link"> Home </a>
				</li>

				<li class="nav-item ">
					<a href="./pages/courses.html" class="nav-link"> Courses </a>
				</li>
				<li class="nav-item"  id="navSession">
					<a href="./pages/login.html" class="nav-link"> Log-in </a>
				</li>
				<li class="nav-item"  id="navSession">
					<a href="./pages/register.html" class="nav-link"> Register </a>
				</li>
				<li class="nav-item ">
					<a href="#" class="nav-link"> Contact Us </a>
				</li>

			</ul>
		</div>
	</nav>
	<!-- / header -->
	
	<div class="slider">
		<ul class="bxslider">
			<li>
				<div class="container">
					<div class="info" id="headerInfo">
						<h2>It’s Time to <br><span >Get back to school</span></h2>
						<a href="./pages/courses.html" class="text-dark">Check out the courses available</a>
					</div>
				</div>
				<!-- / content -->
			</li>
		</ul>
		<div class="bg-bottom"></div>
	</div>
	
	<section class="posts">
		<div class="container">
			<article>
				<div class="pic"><img width="121" src="./images/2.png" alt=""></div>
				<div class="info">
					<h3>The best learning methods</h3>
					<p>There are a number of different things that you can do to improve your memory. Basic tips such as improving your focus, avoiding cram sessions, and structuring your study time are a good place to start, but there are even more lessons from our university that can dramatically improve your learning efficiency.</p>
				</div>
			</article>
			<article>
				<div class="pic"><img width="121" src="./images/3.png" alt=""></div>
				<div class="info">
					<h3>University Vision</h3>
					<p>The University of Tandang Sora will provide unsurppased, student-centered teaching and learning. and outstanding research and creative work that serve our community, state, and nation, and result in our recognition as the premier comprehensive, regional learning institute in the Philippines</p>
				</div>
			</article>
		</div>
		<!-- / container -->
	</section>

	<section class="news d-flex justify-content-right">
		<div class="container">
			<h2>CONTACT US</h2>
			<div>
				<form>
				  <div class="form-row">
				    <div class="col-12 mb-3">
				      <label for="validationServer01" class="text-light">First name</label>
				      <input type="text" class="form-control" id="validationServer01" placeholder="First name"required>
				      <div class="valid-feedback">
				        Looks good!
				      </div>
				    </div>
				    <div class="col-12 mb-3">
				      <label for="validationServer02" class="text-light">Last name</label>
				      <input type="text" class="form-control" id="validationServer02" placeholder="Last name" value="Otto" required>
				      <div class="valid-feedback">
				        Looks good!
				      </div>
				    </div>
				    <div class="col-12 mb-3">
				      <label for="validationServer03" class="text-light">Contact Info</label>
				      <input type="text" class="form-control" id="validationServer03" placeholder="City" required>
				      <div class="invalid-feedback">
				        Please provide a valid city.
				      </div>
				    </div>
				    <div class="col-12 mb-3">
				      <label for="validationServer04" class="text-light">Email</label>
				      <input type="email" class="form-control" id="validationServer04" placeholder="State" required>

				    </div>
				    <div class="col-12 mb-3">
				      <label for="validationServer05" class="text-light">Concern</label>
				      <textarea class="form-control" id="validationServer05" placeholder="Concerns" required></textarea> 
				    </div>
				  <button class="btn btn-primary col-12 " type="submit">Submit form</button>
				</form>
			</div>
		</div>
		<!-- / container -->
	</section>

	<section class="events">
		<div class="container">
			<h2>Cashier payment schedules</h2>
			<article>
				<div class="current-date">
					<p>April</p>
					<p class="date">15</p>
				</div>
				<div>
					<p>Weekdays</p>
					<p>Monday - Friday</p>
					<p>9:30AM - 6:00PM</p>
				</div>
			</article>
			<article>
				<div class="current-date">
					<p>April</p>
					<p class="date">17</p>
				</div>
				<div>
					<p>Weekdays</p>
					<p>Monday - Friday</p>
					<p>9:30AM - 6:00PM</p>
				</div>
			</article>
			<article>
				<div class="current-date">
					<p>April</p>
					<p class="date">25</p>
				</div>
				<div>
					<p>Weekdays</p>
					<p>Monday - Friday</p>
					<p>9:30AM - 6:00PM</p>
				</div>
			</article>
			<article>
				<div class="current-date">
					<p>April</p>
					<p class="date">29</p>
				</div>
				<div>
					<p>Weekdays</p>
					<p>Monday - Friday</p>
					<p>9:30AM - 6:00PM</p>
				</div>
			</article>
			<div class="btn-holder">
				<a class="btn blue" href="#">See all upcoming events</a>
			</div>
		</div>
		<!-- / container -->
	</section>                            

	<footer id="footer" class="mainPageFooter m-0 d-flex justify-content-center">
		<div class="container m-0">
			<section>
				<article class="col-4">
					<h3>Contact</h3>
					<ul>
						<li class="address">123 Tandang Sora St<br>New Era</li>
						<li class="mail">contact@gonzalesedru@gmail.com</li>
						<li class="phone last">09568511671</li>
					</ul>
				</article>
				<article class="col-4">
					<h3>Location</h3>
					<ul>
						<li>111 Greenhills</li>
						<li>San Juan</li>
						<li>Quezon City</li>
					</ul>
				</article>
				<article class="col-4">
					<h3>Social media</h3>
					<ul>
						<li class="facebook"><a href="#">Facebook</a></li>
						<li class="google-plus"><a href="#">Google+</a></li>
						<li class="twitter"><a href="#">Twitter</a></li>
						<li class="pinterest"><a href="#">Pinterest</a></li>
					</ul>
				</article>
				<article class="col-4" >
					<h3>Newsletter</h3>
					<p>Follow us on social media for news update</p>
				</article>
			</section>
			<p class="copy">Copyright 2020 Zuitt Coding Bootcamp. Designed by <a class="text-light">Edru Gonzales</a>. All rights reserved.</p>
		</div>
		<!-- / container -->
	</footer>
	<!-- / footer -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
	<script src="./assets/js/script.js"></script>
	
</body>
</html>
